 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 85px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 0 1px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 7px 323px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 8px 3px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 479px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 367px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 265px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 126px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 11px 27px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 803px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1730px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-bottom: 54px;
  }
}